{
  "paths": [
    {
      "_path": "Library/bin/git2.dll",
      "path_type": "hardlink",
      "sha256": "3cdbd88c68ebb662fee24d1786cc06b8b322871f7d56400089584a98e426a154",
      "size_in_bytes": 1259520
    },
    {
      "_path": "Library/bin/git2_cli.exe",
      "path_type": "hardlink",
      "sha256": "204f7fcdd68ecb2a0d5c9751956c981fad05c97514e803e0341882d7ae90b867",
      "size_in_bytes": 1280000
    },
    {
      "_path": "Library/include/git2.h",
      "path_type": "hardlink",
      "sha256": "3cc2ff96db345c2dae88c2168a9e4f0d23da336d9e0391a096320e0f08ef2c24",
      "size_in_bytes": 1827
    },
    {
      "_path": "Library/include/git2/annotated_commit.h",
      "path_type": "hardlink",
      "sha256": "b416a1418b38c638cfd331022cf0fd059ec693090ffd29df3e649fbf502605a2",
      "size_in_bytes": 3877
    },
    {
      "_path": "Library/include/git2/apply.h",
      "path_type": "hardlink",
      "sha256": "754163b99c945f1b2481cd6b50e89a66f297ad4a738d54b013620524d207c8c2",
      "size_in_bytes": 4750
    },
    {
      "_path": "Library/include/git2/attr.h",
      "path_type": "hardlink",
      "sha256": "976d36632e3484981d5c7df133e7216a99701162a5c29565c6ee94e22ba8fe7a",
      "size_in_bytes": 13148
    },
    {
      "_path": "Library/include/git2/blame.h",
      "path_type": "hardlink",
      "sha256": "58d6b7ffb8b4039ec75450206366e874c224339b326545ec7de8d7c2e20b99b6",
      "size_in_bytes": 7875
    },
    {
      "_path": "Library/include/git2/blob.h",
      "path_type": "hardlink",
      "sha256": "d75a234addee2f8d5759cb47a80cb6d063b6d83895558538a05d2d3c723fdd6f",
      "size_in_bytes": 9600
    },
    {
      "_path": "Library/include/git2/branch.h",
      "path_type": "hardlink",
      "sha256": "f93416a192759d06673fcaae761f2414bd8156a8b86b4ea5bdeb7e05786c61dd",
      "size_in_bytes": 10622
    },
    {
      "_path": "Library/include/git2/buffer.h",
      "path_type": "hardlink",
      "sha256": "58e37b5487f578ab15472d9d117297fe417f9a4e6e9da1a5d2e185df311f3a00",
      "size_in_bytes": 1814
    },
    {
      "_path": "Library/include/git2/cert.h",
      "path_type": "hardlink",
      "sha256": "1904a8d944de4d1fb6168cf0a4f5f166de7c06721ae9d564d2566927e37c6ae7",
      "size_in_bytes": 4280
    },
    {
      "_path": "Library/include/git2/checkout.h",
      "path_type": "hardlink",
      "sha256": "d25583f792c94f0d2d0f18e890cdaa3d71cde815088d9236bcb08eb910507a3c",
      "size_in_bytes": 14779
    },
    {
      "_path": "Library/include/git2/cherrypick.h",
      "path_type": "hardlink",
      "sha256": "9d55b4dcf4a3db3cc432d9ab60bb6788c5a0a22525f3d2c5c071e6e693df3824",
      "size_in_bytes": 2781
    },
    {
      "_path": "Library/include/git2/clone.h",
      "path_type": "hardlink",
      "sha256": "9467e527a03ef4857e028b8494af6a663ddbc9af8d6503bca603484b9539270c",
      "size_in_bytes": 5994
    },
    {
      "_path": "Library/include/git2/commit.h",
      "path_type": "hardlink",
      "sha256": "a0a545f449737130cd771daa3247bfb73da3fbb59617258de9b0c9b58215ce0b",
      "size_in_bytes": 18221
    },
    {
      "_path": "Library/include/git2/common.h",
      "path_type": "hardlink",
      "sha256": "dd35fd29906a094039c5ef3e62f3338782a18999f8eb11c2429b18e0bb426173",
      "size_in_bytes": 16546
    },
    {
      "_path": "Library/include/git2/config.h",
      "path_type": "hardlink",
      "sha256": "6d7364d182f3865d7b5ed7872a86abb56a1aea2b083c91b3c38169b47ff3433f",
      "size_in_bytes": 26225
    },
    {
      "_path": "Library/include/git2/cred_helpers.h",
      "path_type": "hardlink",
      "sha256": "4478aa5e3f82cd754333311939c3c0d5deeff7be636f68e03a7f5b1c5f4bf73b",
      "size_in_bytes": 407
    },
    {
      "_path": "Library/include/git2/credential.h",
      "path_type": "hardlink",
      "sha256": "068d3e80ab9a5742ba97ca42e8d1c4d122168d7fe38f666848acfb1811884c72",
      "size_in_bytes": 9885
    },
    {
      "_path": "Library/include/git2/credential_helpers.h",
      "path_type": "hardlink",
      "sha256": "efb330eceb6aa54313a1bd69bfbeee05fd4de59bdd0da676dc7a3649df3dddd8",
      "size_in_bytes": 1636
    },
    {
      "_path": "Library/include/git2/deprecated.h",
      "path_type": "hardlink",
      "sha256": "102a29081a34f45405605f45295ecfc6a7e60363026259b564f0277fe574bcc8",
      "size_in_bytes": 29014
    },
    {
      "_path": "Library/include/git2/describe.h",
      "path_type": "hardlink",
      "sha256": "7ed1552f3989171af8055ecac535fdaa34dbfa1a63f9622646a1270e522705a5",
      "size_in_bytes": 5439
    },
    {
      "_path": "Library/include/git2/diff.h",
      "path_type": "hardlink",
      "sha256": "3b2c8e876104eff0bdd9cb3a65d73bc51c0f4b512ce0b87db5fd664ff1cc5037",
      "size_in_bytes": 52276
    },
    {
      "_path": "Library/include/git2/email.h",
      "path_type": "hardlink",
      "sha256": "6f23dad8044f6a38ae3115022308d27fa4d52e054f53ef275a64fafa8f594d3e",
      "size_in_bytes": 3427
    },
    {
      "_path": "Library/include/git2/errors.h",
      "path_type": "hardlink",
      "sha256": "19ff7353f8f03683a6bd7d25482c496a4b339aa6269730e601ef8bc8dbecadb2",
      "size_in_bytes": 6366
    },
    {
      "_path": "Library/include/git2/filter.h",
      "path_type": "hardlink",
      "sha256": "2d10cd829385dad197307e82991c7ffab845e588dd0ff025b2a51797721cdd77",
      "size_in_bytes": 8220
    },
    {
      "_path": "Library/include/git2/global.h",
      "path_type": "hardlink",
      "sha256": "88e49fa7593012aa9575df08755b907b5b613f43278f477e9ca8e4feedbe6786",
      "size_in_bytes": 1215
    },
    {
      "_path": "Library/include/git2/graph.h",
      "path_type": "hardlink",
      "sha256": "c0bb3f0ae78d58c9bd23f0c41192f7f14aab09b67bfdb01f46974ab4f2a4df89",
      "size_in_bytes": 2442
    },
    {
      "_path": "Library/include/git2/ignore.h",
      "path_type": "hardlink",
      "sha256": "a8bc1a437e37b6d73e9520023eff88c85c134c19a50b796234c6b884e5e0cef2",
      "size_in_bytes": 2604
    },
    {
      "_path": "Library/include/git2/index.h",
      "path_type": "hardlink",
      "sha256": "ff58b50593a9e5ef0dfc662cf69bb78284902c7d17c058262b1e6c2253b0fd43",
      "size_in_bytes": 27779
    },
    {
      "_path": "Library/include/git2/indexer.h",
      "path_type": "hardlink",
      "sha256": "d6506558f99f8ee2b3e0d7e381c7986da862e79edbaa170f0e2d38ce078c1b58",
      "size_in_bytes": 4736
    },
    {
      "_path": "Library/include/git2/mailmap.h",
      "path_type": "hardlink",
      "sha256": "4f0d18eb0ab5ffdacdd716a9649319683fb84a33627bb4dfa6fed8aedff55d73",
      "size_in_bytes": 3625
    },
    {
      "_path": "Library/include/git2/merge.h",
      "path_type": "hardlink",
      "sha256": "f66f9f7d13162a9bad2652b4217863e3ef9e59e1dc9cdf7defb84cbcd6d64eff",
      "size_in_bytes": 19597
    },
    {
      "_path": "Library/include/git2/message.h",
      "path_type": "hardlink",
      "sha256": "8e517062c86668c667132deda83fc3cd07f4d07f064a09cb04b586d50c8abde9",
      "size_in_bytes": 2425
    },
    {
      "_path": "Library/include/git2/net.h",
      "path_type": "hardlink",
      "sha256": "aa6ce5cde1a1c0dc586b3ac22bfd68689505d05fd91ee4c128c0225fdc7676ca",
      "size_in_bytes": 1098
    },
    {
      "_path": "Library/include/git2/notes.h",
      "path_type": "hardlink",
      "sha256": "59256cc18452a945e1712c210a957685501448225f57f3ade0a839cb9124fe12",
      "size_in_bytes": 8436
    },
    {
      "_path": "Library/include/git2/object.h",
      "path_type": "hardlink",
      "sha256": "8406b242bdd0cd60db8dddd508d7fcb58d44bc30d0008d4032dfef41f28c24ac",
      "size_in_bytes": 7832
    },
    {
      "_path": "Library/include/git2/odb.h",
      "path_type": "hardlink",
      "sha256": "0def8d5f1e445e65509f1bf24e7f358c757f7841018dc4de793475f48a6cd28e",
      "size_in_bytes": 20043
    },
    {
      "_path": "Library/include/git2/odb_backend.h",
      "path_type": "hardlink",
      "sha256": "1b2f3cb6a50bbd2a4c0747554b36191b4224e44a2b8baed8b30c53bdda79e236",
      "size_in_bytes": 3872
    },
    {
      "_path": "Library/include/git2/oid.h",
      "path_type": "hardlink",
      "sha256": "a2510249c32905b3f4d8e149341f81d4f56c1481be3fe2ee21edb49e1ac2ec72",
      "size_in_bytes": 8499
    },
    {
      "_path": "Library/include/git2/oidarray.h",
      "path_type": "hardlink",
      "sha256": "aaf8e8102afe1f35429c8738976ae1f886c5d831fc2d19737ec3577c901741bb",
      "size_in_bytes": 914
    },
    {
      "_path": "Library/include/git2/pack.h",
      "path_type": "hardlink",
      "sha256": "a13a500f23e2d37cfb2024d7241e5b0ff91e9d725b6fea1709be5890aa3535fe",
      "size_in_bytes": 7852
    },
    {
      "_path": "Library/include/git2/patch.h",
      "path_type": "hardlink",
      "sha256": "0db799834e35d61733ad636a66e873030721a7b82ea965a42e1039184b9e48c2",
      "size_in_bytes": 10076
    },
    {
      "_path": "Library/include/git2/pathspec.h",
      "path_type": "hardlink",
      "sha256": "78a7fa9ad4b7637e23fb7987ac960584ae2b8b51ec10016f0a75e006f7ab35c4",
      "size_in_bytes": 9656
    },
    {
      "_path": "Library/include/git2/proxy.h",
      "path_type": "hardlink",
      "sha256": "b58b7f080ca56ebdfc51d9807d97c32023c5d3fdbd670a4bb28b81ba842cb87b",
      "size_in_bytes": 2345
    },
    {
      "_path": "Library/include/git2/rebase.h",
      "path_type": "hardlink",
      "sha256": "9635cbd62c80a2ac6f54d9591cd210fadd1feaa5c0e9a08a8e9622c0bdb8eaf2",
      "size_in_bytes": 12811
    },
    {
      "_path": "Library/include/git2/refdb.h",
      "path_type": "hardlink",
      "sha256": "689516e9bc72b8c569800b0100df3c2f3b870158c996ab48c90b8638ef8c251b",
      "size_in_bytes": 1929
    },
    {
      "_path": "Library/include/git2/reflog.h",
      "path_type": "hardlink",
      "sha256": "3f9202628c60cd7ddd15a6d759439b758616ddf542b011b15490077bb4446903",
      "size_in_bytes": 4616
    },
    {
      "_path": "Library/include/git2/refs.h",
      "path_type": "hardlink",
      "sha256": "9fc384e8e3b6151a722985beb69cc58e927e53c39a437413373999d340f45036",
      "size_in_bytes": 27951
    },
    {
      "_path": "Library/include/git2/refspec.h",
      "path_type": "hardlink",
      "sha256": "3fac2002e7bcc36fba7e353e728846423c121520e8caf00836d232493eda2db0",
      "size_in_bytes": 3302
    },
    {
      "_path": "Library/include/git2/remote.h",
      "path_type": "hardlink",
      "sha256": "f8479a944c2c7c3ea25689e0747e76c4c119a96a50a5f83c14a162082375c5c7",
      "size_in_bytes": 34686
    },
    {
      "_path": "Library/include/git2/repository.h",
      "path_type": "hardlink",
      "sha256": "d406dbd472b64d444f9eabac3554bebab34bca37693d28db72b62cc3506eed4b",
      "size_in_bytes": 31793
    },
    {
      "_path": "Library/include/git2/reset.h",
      "path_type": "hardlink",
      "sha256": "29c8b65e30cd7b7274d3fa2c88b95512f03ea6a705e26636026b77685c208efc",
      "size_in_bytes": 3396
    },
    {
      "_path": "Library/include/git2/revert.h",
      "path_type": "hardlink",
      "sha256": "fdc9b2a8106191b36edac31d586375f82257614050b1d75fdcd0066e36da2243",
      "size_in_bytes": 2630
    },
    {
      "_path": "Library/include/git2/revparse.h",
      "path_type": "hardlink",
      "sha256": "dd1295cd373cf0493090123d76d7fffe1f573f5cdae46d4bb48a9ee1cfc94d32",
      "size_in_bytes": 3557
    },
    {
      "_path": "Library/include/git2/revwalk.h",
      "path_type": "hardlink",
      "sha256": "ef5edd2d05eeb4b6d60428d53e1474a1af37348d375c749b3e445f8704df0e87",
      "size_in_bytes": 8919
    },
    {
      "_path": "Library/include/git2/signature.h",
      "path_type": "hardlink",
      "sha256": "8eb48ed252cf68b7d9a3d8dfb183a8474c395cc6bd7abc20e70d9ea728b042d4",
      "size_in_bytes": 3276
    },
    {
      "_path": "Library/include/git2/stash.h",
      "path_type": "hardlink",
      "sha256": "bbb860b2c01e856fc2c3b53cc48c5be053a66bc83f958768079cd1f31f92466c",
      "size_in_bytes": 7697
    },
    {
      "_path": "Library/include/git2/status.h",
      "path_type": "hardlink",
      "sha256": "bc1a3daf6b85aff463645e8ab45bef0d86e2058311282bd8bd97e12d4fcec151",
      "size_in_bytes": 15029
    },
    {
      "_path": "Library/include/git2/stdint.h",
      "path_type": "hardlink",
      "sha256": "ff41f7b6917b7c4955a685a28072e2dc141f626f5f09068e33fbb2e05b866bf1",
      "size_in_bytes": 7651
    },
    {
      "_path": "Library/include/git2/strarray.h",
      "path_type": "hardlink",
      "sha256": "9a1133c71aa242661c684f78f5028e00d2c520a4a833906b125c05038448658a",
      "size_in_bytes": 1422
    },
    {
      "_path": "Library/include/git2/submodule.h",
      "path_type": "hardlink",
      "sha256": "6a8de8e3505de2d2f6dfbf294bf758545649114f977af1dfa0c3fb7980aea99e",
      "size_in_bytes": 24747
    },
    {
      "_path": "Library/include/git2/sys/alloc.h",
      "path_type": "hardlink",
      "sha256": "9a19fb88e2c70146520d63e01778e22938976a4b754e4bb9e487c4d5a2ca486b",
      "size_in_bytes": 3417
    },
    {
      "_path": "Library/include/git2/sys/commit.h",
      "path_type": "hardlink",
      "sha256": "3d1b2220325a82983ecb271c2eb8383a8db134dfc0da96b1f050f3664871252a",
      "size_in_bytes": 2389
    },
    {
      "_path": "Library/include/git2/sys/commit_graph.h",
      "path_type": "hardlink",
      "sha256": "d178cae2b2d36e6b07bb7ec8e3f616ca6db591d207116b946e065f267fca6282",
      "size_in_bytes": 5033
    },
    {
      "_path": "Library/include/git2/sys/config.h",
      "path_type": "hardlink",
      "sha256": "7888b5265f18640820d43f8ffc31e3e6b3153398ee2851d657ae8b28bdcd10a4",
      "size_in_bytes": 4258
    },
    {
      "_path": "Library/include/git2/sys/cred.h",
      "path_type": "hardlink",
      "sha256": "b2ea956401c5554f26cec0f428dd9d0d9661d1ef3d9368769b415193df98ed1a",
      "size_in_bytes": 395
    },
    {
      "_path": "Library/include/git2/sys/credential.h",
      "path_type": "hardlink",
      "sha256": "8cfe0a41b027f8196f43fd2e81c15bbe1a26ed7c15468711f900dfaad0a3705f",
      "size_in_bytes": 2486
    },
    {
      "_path": "Library/include/git2/sys/diff.h",
      "path_type": "hardlink",
      "sha256": "e341f693acb25645f6ed47c041fc4eda8996a6f1d42905ae4f87fffba22520f3",
      "size_in_bytes": 2955
    },
    {
      "_path": "Library/include/git2/sys/email.h",
      "path_type": "hardlink",
      "sha256": "c90da62e7696a61eed3f21ecb7c9feb39569130746a6bd317e3e82e18c070bcd",
      "size_in_bytes": 1289
    },
    {
      "_path": "Library/include/git2/sys/filter.h",
      "path_type": "hardlink",
      "sha256": "84830316c546511631506cb7b833a1cd39fb9deb76249e2ce6b02c524d00db19",
      "size_in_bytes": 12431
    },
    {
      "_path": "Library/include/git2/sys/hashsig.h",
      "path_type": "hardlink",
      "sha256": "5677f86c02e557c7897e98d395e83d8168c532916ecfb7f9ca5bf7b4057141f4",
      "size_in_bytes": 2889
    },
    {
      "_path": "Library/include/git2/sys/index.h",
      "path_type": "hardlink",
      "sha256": "bc6a371ea47773019e17e5ed5951dbb5b9d773c437d6d49e79e20fa175993c87",
      "size_in_bytes": 5294
    },
    {
      "_path": "Library/include/git2/sys/mempack.h",
      "path_type": "hardlink",
      "sha256": "677bbdd7c613d82cc07966318f133c6ef4101b1a1dbfc0f3b1979a925ae50810",
      "size_in_bytes": 2822
    },
    {
      "_path": "Library/include/git2/sys/merge.h",
      "path_type": "hardlink",
      "sha256": "48bd0d3a80046712287e5c396ca7dd6d81af5cd2e765f96ee89fb298d17a79db",
      "size_in_bytes": 6474
    },
    {
      "_path": "Library/include/git2/sys/midx.h",
      "path_type": "hardlink",
      "sha256": "d191831dd85832e62c3a940370e355dff7e7432fb8d11c27d6698a7e8c4555f6",
      "size_in_bytes": 1783
    },
    {
      "_path": "Library/include/git2/sys/odb_backend.h",
      "path_type": "hardlink",
      "sha256": "da9ac8662c9ae94b2eb51167ba81ef9adb6a537382a6eebd2b98b1c908ab8b1f",
      "size_in_bytes": 5626
    },
    {
      "_path": "Library/include/git2/sys/openssl.h",
      "path_type": "hardlink",
      "sha256": "011d45d1991a7d4467b5de5c574718af5b16198fb1581639845fd8d07bef7758",
      "size_in_bytes": 1105
    },
    {
      "_path": "Library/include/git2/sys/path.h",
      "path_type": "hardlink",
      "sha256": "97adf0e0751e456546c7c0119743e50aa428fad8a29184fcc637db1eaae08b67",
      "size_in_bytes": 1872
    },
    {
      "_path": "Library/include/git2/sys/refdb_backend.h",
      "path_type": "hardlink",
      "sha256": "6be92a5c1b660e4adf99f4604fefc9e93d2e639ae53295b722a1364723d036bb",
      "size_in_bytes": 12743
    },
    {
      "_path": "Library/include/git2/sys/reflog.h",
      "path_type": "hardlink",
      "sha256": "c307ce8e9c8b0483ec45ce34a200f74e1ee73bfea9c4c7b0cc3923e3881360ca",
      "size_in_bytes": 524
    },
    {
      "_path": "Library/include/git2/sys/refs.h",
      "path_type": "hardlink",
      "sha256": "ee98c1aa0596b1cb409795a94de4891392e1675c42e8877a1e38bd0a5c3fd2d0",
      "size_in_bytes": 1197
    },
    {
      "_path": "Library/include/git2/sys/remote.h",
      "path_type": "hardlink",
      "sha256": "f1f7b7d5cd5baf9caa5d048ef3d63ca5a4a30464e34226a64755863ccddf1134",
      "size_in_bytes": 1260
    },
    {
      "_path": "Library/include/git2/sys/repository.h",
      "path_type": "hardlink",
      "sha256": "63a142623683376fe11f498685525ba33d3cd184708338f2461067b7aa5b92c1",
      "size_in_bytes": 5966
    },
    {
      "_path": "Library/include/git2/sys/stream.h",
      "path_type": "hardlink",
      "sha256": "8555a6a2dc13ddf21cf4e3edc137d5a02cab23f0e73f9f6f7859768af25d11b1",
      "size_in_bytes": 4037
    },
    {
      "_path": "Library/include/git2/sys/transport.h",
      "path_type": "hardlink",
      "sha256": "0e81dd2e8d16c2737b20b86f6bd2a53e8f7ff2840c599efb355013fb74e83d4d",
      "size_in_bytes": 13350
    },
    {
      "_path": "Library/include/git2/tag.h",
      "path_type": "hardlink",
      "sha256": "799b7c0726c077e13a1e0a194d98d2605e59ad4800db956e92e7dfc938bf6353",
      "size_in_bytes": 10789
    },
    {
      "_path": "Library/include/git2/trace.h",
      "path_type": "hardlink",
      "sha256": "f9aaff56cd6e6ea2dc5f7e221f198016f7d4a947829340a45c12714bf32f6738",
      "size_in_bytes": 1772
    },
    {
      "_path": "Library/include/git2/transaction.h",
      "path_type": "hardlink",
      "sha256": "4c7969130a952134c597e84a06f38ca4b19e0b372df88085cb4f846292681c5b",
      "size_in_bytes": 3824
    },
    {
      "_path": "Library/include/git2/transport.h",
      "path_type": "hardlink",
      "sha256": "7272a0f8cc321ac012a3fbb8cf4d1be0bc6d34fc266a09b72d604a30ad0a91c5",
      "size_in_bytes": 1097
    },
    {
      "_path": "Library/include/git2/tree.h",
      "path_type": "hardlink",
      "sha256": "b33a83cce6b92d3e4197c1124394431ef2865d0a6978b2dff29fb8f4a9d93106",
      "size_in_bytes": 14533
    },
    {
      "_path": "Library/include/git2/types.h",
      "path_type": "hardlink",
      "sha256": "3dcf1cba9c3724f6adca09a5147e5e9afbfbad873c579314e5a93db55199b3ed",
      "size_in_bytes": 12214
    },
    {
      "_path": "Library/include/git2/version.h",
      "path_type": "hardlink",
      "sha256": "0efba27fa3c2cd9e1fb7304cc450c388c771553b7e616ebd7deff16ed7ccc459",
      "size_in_bytes": 1206
    },
    {
      "_path": "Library/include/git2/worktree.h",
      "path_type": "hardlink",
      "sha256": "0f819ee1a2f74433cc54172c86aed43cbc6ca26c9c44794a8fd8c7fc5c5e316d",
      "size_in_bytes": 8120
    },
    {
      "_path": "Library/lib/git2.lib",
      "path_type": "hardlink",
      "sha256": "8bbc2d568e5b67a87e941705e7538c2f24fd131783335920157332120c6e259d",
      "size_in_bytes": 216046
    },
    {
      "_path": "Library/lib/pkgconfig/libgit2.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/b/abs_36n0b3l99j/croot/libgit2_1667503207209/_h_env",
      "sha256": "a4e5a96aad653657cc87567197fddd5b23be1441dd47424414b2b3442730dbf3",
      "size_in_bytes": 441
    }
  ],
  "paths_version": 1
}